#!/bin/sh
echo 'name: uuagc
version: 0.9.40.3
id: uuagc-0.9.40.3-bd7c37d5b4f14dccbe7b43c9cd94e3ce

license: BSD3
copyright: Universiteit Utrecht
maintainer: Arie Middelkoop <ariem@cs.uu.nl>
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
package-url:
synopsis: Attribute Grammar System of Universiteit Utrecht
description: Generates Haskell files from an attribute grammar specification
category: Development
author: Software Technology at Universiteit Utrecht
exposed: True
exposed-modules: UU.UUAGC UU.UUAGC.Version
hidden-modules: Paths_uuagc Ag CommonTypes GrammarInfo
                HsTokenScanner Options PPUtil Parser Pretty Scanner
                SequentialComputation SequentialTypes TokenDef Version
                AbstractSyntax AbstractSyntaxDump Code CodeSyntax CodeSyntaxDump
                ConcreteSyntax DeclBlocks DefaultRules Desugar ErrorMessages
                Expression GenerateCode HsToken Interfaces InterfacesRules Order
                Patterns PrintCode PrintOcamlCode PrintVisitCode PrintErrorMessages
                SemHsTokens Transform ATermWrite ATermAbstractSyntax TfmToVisage
                Visage VisageSyntax VisagePatterns AG2AspectAG Macro RhsCheck
                ResolveLocals Knuth1 KennedyWarren KWOrder ExecutionPlan
                ExecutionPlan2Hs
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/uuagc-0.9.40.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/uuagc-0.9.40.3
              /usr/local/lib
hs-libraries: HSuuagc-0.9.40.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-59d1cc0e7979167b002f021942d60f46
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         filepath-1.3.0.0-973f5e9fbed93e25cbe66dfeb6b99ad9
         ghc-prim-0.2.0.0-c2ff696e5b8ec4d4b2bc2e42085fe471
         haskell-src-exts-1.13.3-58010bc1defafe60fe139e37a1de1f74
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         uuagc-bootstrap-0.9.40.2-b2168394633f0c860f9982e093e9d799
         uuagc-cabal-1.0.2.0-0c075c052b55b7307b43e3100ba35e76
         uulib-0.9.14-971ada3925ce4f39d3640bea6e996b11
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/uuagc-0.9.40.3/html/uuagc.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/uuagc-0.9.40.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
